#General settings
[general]
	#modpackProjectID is now deprecated and will be removed soon
	# Default: 0
	# Range: > 0
	modpackProjectID = 1356598
	#The name of the modpack
	modpackName = "All the Mons"
	#The version of the modpack
	modpackVersion = "0.10.0-beta"
	#Use the metadata.json to determine the modpack version
	#ONLY ENABLE THIS IF YOU KNOW WHAT YOU ARE DOING
	useMetadata = false
